.list-piped{
	padding: 0;
	list-style: none;
	display: inline-block !important;
	> *{
		padding: 0;
		margin: 0;
		display: inline-block !important;
		> *{
			display: inline-block;
		}
	}
	> *:before{
		content:'|';
		display: inline-block !important;

	}

	> *:first-child:before, > .inkube-block-data + *:before{
		content:'' !important;
	}
}